﻿.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


li.menu-item a {
color:red;
}


.td-container,
.tdc-row,
.tdc-row-composer {
  width: 1068px;
  margin-right: auto;
  margin-left: auto;
}

.td-container:before,
.tdc-row:before,
.tdc-row-composer:before,
.td-container:after,
.tdc-row:after,
.tdc-row-composer:after {
  display: table;
  content: '';
  line-height: 0;
}

.td-container:after,
.tdc-row:after,
.tdc-row-composer:after {
  clear: both;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:before,.nav:after{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.col-banner{padding:4px 0 0}
.col-banner img{width:300px;height:67px}
.header__nav.is-dropdown-visible .primary-nav-dropdown__background{opacity:1;-webkit-transition:opacity .15s, transform .3s;-moz-transition:opacity .15s, transform .3s;-o-transition:opacity .15s, transform .3s;transition:opacity .15s, transform .3s}
.header__nav .primary-nav-dropdown__background{position:absolute;top:0px;left:0px;height:1px;width:1px;background:#FFFFFF;opacity:0;-webkit-transform-origin:top left;-ms-transform-origin:top left;transform-origin:top left;-webkit-transform:translateZ(0);transform:translateZ(0);will-change:transform;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:opacity .5s;transition:opacity .5s}





.cleared
{
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1px;
}

#main_slideshow, .intro-slide{width: 100%; height: 100%; background-repeat: no-repeat; background-position: center; background-size: cover;}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

.ut-loader-overlay {
	position:fixed;
	height:100%;
	width:100%;
	z-index:666998;
	top:0;
	left:0;
}

.entry-summary,
.entry-content {
	padding: 1.3334em;
}




.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.jetpack-testimonial .entry-content,
.jetpack-testimonial-shortcode .testimonial-entry-content {
	font-style: italic;
	overflow: hidden;
	padding: 1.3334em;
}

	.testimonial .entry-content,
	.testimomial .entry-header {
		width: 63.77952756%;
	}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}


#idioma {
	height: 30px;
	float: right;
	margin-top: 10px;
	margin-right: 30px;
	width: 80px;
}


#idioma .widget-container {
	margin: 0px !important;
}


#idioma ul {
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 80px;
}


	.pagewidth,
	.sidebar-none .loops-wrapper.list-post .section-inner,
	.full_width .themify_builder_row .row_inner,
	.single .section-inner,
	.sidebar-none.query-section .page-content {
		max-width: 94%;
	}




.full_width .themify_builder_row .row_inner {
	width: 1064px; 
	max-width: 100%;
	margin: auto;
}

.full_width .themify_builder_row.fullwidth .row_inner {
	width: 100%;
	padding: 0;
}


.product-list__title { display: inline-block; vertical-align: top; margin-bottom: 22px; }


.product-list__title h3 { line-height: 26px; text-transform: uppercase; color: #01a676; font-family: AustinCyrs; font-size: 24px; font-weight: 600; letter-spacing: 0.96px; display: block; }


.product-list__title h3:hover { color: #707070; }


.product-list__title i { font-style: normal;display: block;color: #555555;font-size: 18px;cursor: default;line-height: 21px;text-transform: unset;letter-spacing: 0.6px;margin-top: 8px;font-weight: 300; }
.topbarmenu ul li .sf-dropdown-menu li a{color:#555;text-align:left;font-size:12px}
.kad-mobile-nav .kad-nav-inner li ul.sf-dropdown-menu{list-style:none;margin:0 0 0 15px;padding:0}
.kad-mobile-nav .kad-nav-inner li ul.sf-dropdown-menu a{padding:10px 15px 10px 15px;list-style:disc;display:list-item;list-style-position:inside}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#main-content .module-text-media-slider .module-text-media{background-color:transparent}
#main-content,#main-content-wrapper{position:relative;width:100%!important}

	.header-layout-2 #header h1, .header-layout-2  #header h2, .header-layout-2  .site-description {
	    float: none;
	    text-align: center;
	    width: 100%;
	    max-width: 100%;
	    padding: 0;
	}

	#header h1, #header h2 {
		float: none;
		clear: both;
		display: block;
		margin: 0;
		margin-bottom: 10px;
	}

	#header #logo a {
		float: none;
    	clear: both;
	}

#header {
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;
}

#header .sbutton, #header #searchsubmit {
    width: 40px;
    background: transparent;
}

.banner {
	margin-bottom: 10px;
}

#user2{  padding: 0 16px;}


#user2 #image, #user3 #image, #user4 #image,
#user5 #image,#user6 #image, #user7 #image,
.other-programmes #image, .sports-ambassadors #image
{
border:solid 1px #c0bfbf !important;
width:100%;
}
#immigration, #outsourcing, #offices, #connect, #newsletter{display:none;padding: 10px;border:1px solid #D6CFC4;background:#FFF }
#offices, #connect{margin-bottom:10px;padding-top:10px;}



a, a:link, a:visited, a:active, a:visited, .footer-links {
	color: #000000;
}


div.footer-links {
	text-align:center;
	width:100%;
	background-color: #FFFFFF;
	height: 40px;
	padding-top: 5px;
}


div.footer {
	text-align:center;
	height:20px;
	background-color: #FFFFFF;
	padding-top: 30px;
}

.footer {
	
}
#asu_universal_nav li.parent ul li a.border{border-bottom: 1px dotted #a6a6a6;margin-bottom: 12px;padding-bottom: 12px;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}


#headerimage
{
	border: none;
	display: block;
	float: left;
}
.header-top,.header-bottom{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-wrap:no-wrap;flex-wrap:no-wrap}
.header-top{background-color:#446084;z-index:11;position:relative;min-height:20px}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}

.recent-post-slider .wp-post-date{margin-bottom:10px; position:relative; font-size:13px;}

.recent-post-slider .wp-post-date::after {  background: #e96656; bottom: -4px;content: "";height: 2px; left: 0; margin: auto ; position: absolute; width: 50px; z-index: 1;}

  #custom #header .innerwrap {max-width:100%;width:100%;}

  footer .innerwrap, header .innerwrap, .innerwrap-custom-header, #bodywrap, #main-navigation .innerwrap {margin: 0px auto; padding: 0px; max-width: 94%; width: auto;}

  #slidearea .innerwrap,#gallerycover {width:100% !important;}
.ultb3-info{padding:25px;position:relative;z-index:5}
.ultb3-info.ib3-info-center{text-align:center}
.ultb3-info.ib3-info-right{text-align:right}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
.columns.address-section{margin-top:30px}
.columns{margin-top:-1.071rem;margin-left:-1.071rem;margin-right:-1.071rem}
.columns:not(:last-child){margin-bottom:-1.071rem}
.columns.is-multiline{-webkit-flex-wrap:wrap}
.f4{font-size:1.25rem}
.f4-ns{font-size:1.25rem}
.f4-m{font-size:1.25rem}
.f4-l{font-size:1.25rem}

	.entry-meta li { float: none; margin-bottom: 7px; padding-bottom: 7px; border-bottom: 1px solid #eee; }
.entry-content .rev_slider a,.rev_slider a{box-shadow:none}

.cc-mail-form{
   width:295px;
   height:43px;
   display:inline-block;
   position: relative;
   margin-bottom:15px;
}

.cc-mail-form form input[type=text]{
   color: #345687;
}

.cc-mail-form form input[type=text]:focus{
       border-color: #345687;
}

ul.feed li.blog,
ul.detail li.blog {
  background: #e3e2d6;
}

ul.feed li.blog div.post-head h3 a:hover,
ul.detail li.blog div.post-head h3 a:hover {
  background: #d0cfc3;
}

ul.feed li.blog div.post-content p a:hover,
ul.detail li.blog div.post-content p a:hover {
  background: #d0cfc3;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.paginate_button.current{font-weight:700;text-decoration:none;cursor:default}


#access  ul  li.current_page_item,
#access ul li.current-menu-item  {
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}

.wpls-logo-showcase .wpls-fix-box{max-height: 250px;width: 100%;box-sizing: border-box;}


      .white-popup {
        position: relative;
        background: #FFF;
        padding: 20px;
        width: auto;
        height: auto;
        max-width: 1200px;
        margin: 20px auto;
      }

	
	.srp-thumbnail-box { display: none !important; }
